Delete an agent
Server:
https://{kibana_url}
- DELETE /api/agent_builder/agents/{id}
- DELETE /s/{space_id}/api/agent_builder/agents/{id}
Refer to Spaces for more information.
Delete an agent by ID. This action cannot be undone. To learn more about agents, refer to the agents documentation.
[Required authorization] Route required privileges: agentBuilder:manageAgents.
Path Parameters
-
idstringrequired -
The unique identifier of the agent to delete.
Response
200
application/json
Indicates a successful response